## org.w3c.dom.svg
Interface SVGAnimatedPathData

All Known Subinterfaces:
  SVGPathElement

All Known Implementing Classes:
  SVGOMAnimatedPathData, SVGOMPathElement

public interface SVGAnimatedPathData

Method Summary
`SVGPathSegList` `getAnimatedNormalizedPathSegList()`
`SVGPathSegList` `getAnimatedPathSegList()`
`SVGPathSegList` `getNormalizedPathSegList()`
`SVGPathSegList` `getPathSegList()`

Method Detail

### getPathSegList

    public SVGPathSegList getPathSegList()

### getNormalizedPathSegList

    public SVGPathSegList getNormalizedPathSegList()

### getAnimatedPathSegList

    public SVGPathSegList getAnimatedPathSegList()

### getAnimatedNormalizedPathSegList

    public SVGPathSegList getAnimatedNormalizedPathSegList()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.